/* ======= bootrstrap overrides =======*/
.navbar {
    margin-bottom: 0px;
    overflow: visible;
}
.navbar .btn-navbar {
	background-image: none;
	background-color: #002060;
	margin: 20px 15px 20px 0;
	border: none;
}
.navbar .btn-navbar .icon-bar {  
    background-color: #FFF;
    display: block;
    width: 22px;
    height: 2px;
    border-radius: 1px;
    box-shadow: none;
}


/* ========================= For HORIZONTAL-NAV.css - STUCTURE ONLY ================================== */

/* ======= GENERAL NAV items =======*/
#main_top_nav ul, li { margin: 0; padding: 0; border: 0; /* DO NOT CHANGE */ }
#main_top_nav { margin: 0 auto;}
#main_top_nav ul ul { display: none;}
#main_top_nav ul li:hover > ul { display: block;}
#main_top_nav ul {
	list-style: none;
	position: relative;
	display: inline-table;
	z-index: 10;
}
#main_top_nav ul:after { content: ""; clear: both; display: block;}
#main_top_nav ul li { float: left;}

/* ======== FIRST level items ======== */		
#main_top_nav ul li a {	display: block;}

/* ========= SECOND level items ========= */	
#main_top_nav ul ul {
	padding: 0;
	position: absolute;
	top: 100%;
}
#main_top_nav ul ul li {
	float: none;
	position: relative;
}

	
/* ========================= For STYLES.css  - STYLING ONLY ===================================== */
/* ======= GENERAL NAV items  =======*/
#main_top_nav {
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	text-align: left; /*full navbar alignment, change to "right" to align all to right side */
	line-height: 0.095em;
	font-size: 15px;
	background-color: red; /*full navbar color */
}

#main_top_nav ul {
	background-color: transparent; /*do not change, takes same color of full navbar */
	padding: 0 35px 0 0;
}

/* ======== FIRST level items ======== */		
#main_top_nav ul li a {
	letter-spacing: 0.04em;
	margin-right:7px;
	color: #fff; /* FONT (top level) color*/
	padding: 12px 8px;
	text-decoration: none;
	text-transform: uppercase;
	font-weight: normal;
}

#main_top_nav .nav_lvl_1:first-child a { margin-left: 35px;}

#main_top_nav .nav_lvl_1:last-child a { margin-right: 0px;}

/*individual (top level) li color (change for button look if needed)*/
#main_top_nav a.nav_lvl_1 { background-color: transparent;} 
	
/* ROLLOVER color for first level items */
#main_top_nav a.nav_lvl_1:hover { 
	color:#fff;
	background-color: #6996D7;
} 


/* ========= SECOND level items ========= */	
#main_top_nav ul ul li {
	margin-left: 0px;
	margin-right: 0px;
	letter-spacing: .03em;
	min-width: 125px;
	text-align: left;
}

#main_top_nav a.nav_lvl_2 {
	padding: 8px 12px; /* PADDING for second level li */
	background-color: #005082; /* LI individual (second level) color */
}

/* ROLLOVER color for second level items */	
#main_top_nav a.nav_lvl_2:hover { background-color: #6996D7; } 
	
	
/* ========= THIRD level items ========= */
#main_top_nav a.nav_lvl_3 {
	font-size: 13px;
	color: #fff;
	text-transform: capitalize;
	font-style: italic;
	padding: 5px 22px; /* PADDING for third level li */
	background-color: #005082; /* LI individual (third level) color */		
} 

/* ROLLOVER color for third level items */	
#main_top_nav a.nav_lvl_3:hover { background-color: #6996D7;} 


/* ========= CURRENT ITEM color for ALL level items ========= */
#main_top_nav a.current_page,
#main_top_nav a.current_group {
	background-color: #6996D7;
	color: #fff;
}
	

/* NAVIGATION COLLAPSED
============================================================================================*/
/* Portrait tablet to landscape and desktop */
@media (min-width: 768px) and (max-width: 979px) {  }

@media (max-width: 979px) {
.navbar-custom {
	min-height: 40px;
	background-color: #286A9C;  
}
#main_top_nav {
	text-align: left; /*full navbar alignment */
}
#main_top_nav ul { display: block;}
#main_top_nav ul li { float: none;}
#main_top_nav ul ul {
	display: block;
	position: relative;		
}

/* ======= GENERAL NAV items  =======*/
#main_top_nav {	line-height:1.5em;}
#main_top_nav ul { padding: 0px;}

/* === FIRST level items === */		
#main_top_nav ul li a {	
	margin-right: 0px;	
	padding: 6px 10px 6px 20px;
}
#main_top_nav .nav_lvl_1:first-child a { margin-left: 0px;}
#main_top_nav .nav_lvl_1:last-child a { margin-right: 0px;}


/* === SECOND level items === */
#main_top_nav a.nav_lvl_2 {
	text-transform: capitalize;
	padding: 6px 10px 6px 35px;
}
	
/* === THIRD level items === */
#main_top_nav a.nav_lvl_3 {
	padding: 6px 10px 6px 50px; 
}

/* === CURRENT ITEM color for ALL level items  === */
#main_top_nav a.current_group {
	background-color: transparent;
	color: #CCC;
}
#main_top_nav a.current_page {
	background-color: #6996D7;
	color: #ccc;
}
}
 
/* Landscape phone to portrait tablet */
@media (max-width: 767px) {  }
 
/* Landscape phones and down */
@media (max-width: 480px) {  }


